<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'courseformat', language 'ru', version '5.0'.
 *
 * @package     courseformat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsection'] = 'Добавить секцию';
$string['availability_hide'] = 'Скрыть на странице курса';
$string['availability_hide_help'] = 'Недоступно для студентов.';
$string['availability_show'] = 'Показать на странице курса';
$string['availability_show_help'] = 'Доступно для студентов (с учетом любых ограничений доступа, которые могут быть установлены).';
$string['availability_stealth'] = 'Сделать доступным, но не показывать на странице курса';
$string['availability_stealth_help'] = 'Доступно для студентов, если вы предоставите ссылку. Элементы по-прежнему будут отображаться в журнале оценок и других отчетах.';
$string['bulkcancel'] = 'Закрыть массовое редактирование';
$string['bulkedit'] = 'Массовое редактирование';
$string['bulkeditingcourse'] = 'Массовое редактирование курса: {$a}';
$string['bulkselection'] = 'Выбрано - {$a}';
$string['bulkselection_plural'] = 'Выбрано - {$a}';
$string['cm_add_feedback'] = '{$a->modname} добавлен.';
$string['cm_complete_feedback'] = 'Элемент «{$a->name}» отмечен как выполненный.';
$string['cm_complete_feedback_batch'] = 'Выбранные элементы ({$a->count}) отмечены как выполненные.';
$string['cm_delete_feedback'] = 'Элемент {$a->name} удален.';
$string['cm_delete_feedback_batch'] = 'Выбранные элементы ({$a->count}) были удалены.';
$string['cm_duplicate_feedback'] = 'Элемент {$a->name} продублирован.';
$string['cm_duplicate_feedback_batch'] = 'Выбранные элементы ({$a->count}) продублированы.';
$string['cm_hide_feedback'] = 'Элемент {$a->name} теперь скрыт.';
$string['cm_hide_feedback_batch'] = 'Выбранные элементы ({$a->count}) теперь скрыты.';
$string['cm_moveleft_feedback'] = 'Элемент {$a->name} перемещен влево.';
$string['cm_moveright_feedback'] = 'Элемент {$a->name} перемещен вправо.';
$string['cm_nogroups_feedback'] = 'Групповой режим {$a->name} изменен на «Нет групп».';
$string['cm_separategroups_feedback'] = 'Групповой режим {$a->name} изменен на «Изолированные группы».';
$string['cm_show_feedback'] = 'Элемент {$a->name} теперь отображается.';
$string['cm_show_feedback_batch'] = 'Выбранные элементы ({$a->count}) теперь отображаются.';
$string['cm_stealth_feedback'] = 'Элемент {$a->name} теперь доступен, но не отображается на странице курса.';
$string['cm_stealth_feedback_batch'] = 'Выбранные активные элементы ({$a->count}) теперь доступны, но не отображаются на странице курса.';
$string['cm_uncomplete_feedback'] = 'Элемент «{$a->name}» отмечен как невыполненный.';
$string['cm_uncomplete_feedback_batch'] = 'Выбранные элементы ({$a->count}) отмечены как невыполненные.';
$string['cm_visiblegroups_feedback'] = 'Групповой режим {$a->name} изменен на «Видимые группы».';
$string['cmavailability'] = 'Доступность активного элемента';
$string['cmdelete_info'] = 'Это удалит {$a->name} и все содержащиеся в нем пользовательские данные.';
$string['cmdelete_subsectiontitle'] = 'Удалить подсекцию?';
$string['cmdelete_title'] = 'Удалить активный элемент?';
$string['cmmove_info'] = 'Поместить «{$a}» после';
$string['cmmove_subsectiontitle'] = 'Переместить подсекцию';
$string['cmmove_title'] = 'Переместить активный элемент';
$string['cmsdelete'] = 'Удалить активные элементы';
$string['cmsdelete_info'] = 'Это приведет к удалению активных элементов ({$a->count}) и всех пользовательских данных, которые они содержат.';
$string['cmsdelete_title'] = 'Удалить выбранные активные элементы?';
$string['cmsduplicate'] = 'Дублировать активные элементы';
$string['cmsmove'] = 'Переместить активные элементы';
$string['cmsmove_info'] = 'Поместить активные элементы ({$a}) после';
$string['cmsmove_title'] = 'Переместить выбранные активные элементы';
$string['courseindex'] = 'Индекс курса';
$string['courseindexoptions'] = 'Варианты оглавления курса';
$string['maxsectionaddmessage'] = 'Вы достигли максимально допустимого количества секций для курса.';
$string['nobulkaction'] = 'Массовые действия недоступны.';
$string['orphansectionwarning'] = 'Эта секция и ее содержимое не являются частью структуры курса и не видны студентам. Чтобы использовать любой из этих материалов, переместите его в другую секцию.';
$string['preference:coursesectionspreferences'] = 'Пользовательские настройки секций для курса «{$a}»';
$string['privacy:metadata:preference:coursesectionspreferences'] = 'В настройках пользователя секции курса как свёрнуты, так и развёрнуты.';
$string['section_add_feedback'] = 'Раздел добавлен.';
$string['section_delete_feedback'] = 'Секция курса «{$a->name}» удалена.';
$string['section_delete_feedback_batch'] = 'Выбранные секции курса ({$a->count}) удалены.';
$string['section_hide_feedback'] = 'Секция курса «{$a->name}» скрыта.';
$string['section_hide_feedback_batch'] = 'Выбранные секции курса ({$a->count}) скрыты.';
$string['section_show_feedback'] = 'Секция курса «{$a->name}» отображается.';
$string['section_show_feedback_batch'] = 'Выбранные секции курса ({$a->count}) отображаются.';
$string['sectionaddmax'] = 'Достигнуто максимально допустимое количество секций для курса...';
$string['sectionavailability_title'] = 'Доступность секции';
$string['sectiondelete_info'] = 'Это удалит секцию {$a->name} и все содержащиеся в ней элементы.';
$string['sectiondelete_title'] = 'Удалить секцию?';
$string['sectionmove_info'] = 'Поместить {$a} после';
$string['sectionmove_title'] = 'Переместить секцию';
$string['sectionsavailability'] = 'Доступность секций';
$string['sectionsavailability_title'] = 'Доступность секций';
$string['sectionsdelete'] = 'Удалить секции';
$string['sectionsdelete_info'] = 'Это приведет к удалению секций ({$a->count}) и всех элементов, которые они содержат.';
$string['sectionsdelete_title'] = 'Удалить выбранные секции?';
$string['sectionsmove'] = 'Переместить секции';
$string['sectionsmove_info'] = 'Поместить секции ({$a}) после';
$string['sectionsmove_title'] = 'Переместить выбранные секции';
$string['selectcm'] = 'Выбрать элемент {$a}';
$string['selectsection'] = 'Выбрать секцию {$a}';
