<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_trema', language 'ru', version '5.0'.
 *
 * @package     theme_trema
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminarea'] = 'Только Администраторы могут видеть блоки в этой области.';
$string['admindashboard'] = 'Панель администратора';
$string['alert'] = 'Предупреждения';
$string['available'] = 'Доступно';
$string['bannerheight'] = 'Высота баннера главной страницы';
$string['bannerheight_desc'] = 'Установите высоту баннера главной страницы';
$string['bannertitlesfont'] = 'Шрифт заголовка баннера';
$string['bannertitlesfont_desc'] = 'Этот шрифт будет использоваться для заголовков баннеров главной страницы';
$string['bannertitlespacing'] = 'Интервал заголовков баннеров главной страницы';
$string['bannertitlespacing_desc'] = 'Заголовок баннера главной страницы';
$string['bannertitletransform'] = 'Регистр заголовков баннеров главной страницы';
$string['bannertitletransform_desc'] = 'Заголовок баннера главной страницы';
$string['black'] = 'Чёрный';
$string['bodybackgroundcolor'] = 'Цвет фона страницы';
$string['bodybackgroundcolor_desc'] = 'Цвет фона страницы';
$string['cachedef_dashboardadmin'] = 'Кэш для панели администрирования';
$string['card'] = 'Карта';
$string['cardcontacts'] = 'Контакты курса';
$string['cardcontacts_desc'] = 'Показать контакты курса (например, учителей). Неприменимо ко всем форматам макета и действует, если для данного курса назначены учителя.';
$string['cardicon'] = 'Значок карты';
$string['cardicon_desc'] = 'См. здесь список всех доступных значков шрифта Awesome: <a href="https://fontawesome.com/v4.7.0/icons/" target="_blank">https://fontawesome.com/v4.7.0/icons/</a>';
$string['cardiconcolor'] = 'Цвет значка карты';
$string['cardlink'] = 'Ссылка карты';
$string['cardsubtitle'] = 'Подзаголовок карты';
$string['cardsubtitle_default'] = 'Здесь находится описание этой карты. Несколько строк текста могут быть размещены в этом поле.';
$string['cardtitle'] = 'Название карты';
$string['cardtitle_default'] = 'Название карты';
$string['carrouselbtnclass'] = 'Класс HTML для кнопок главной страницы';
$string['carrouselbtnclass_desc'] = 'Вы можете изменить стиль кнопки, выбрав другой класс';
$string['carrouselbtnhref'] = 'Ссылка кнопки {$a}';
$string['carrouselbtnhref_desc'] = 'Ссылка кнопки для слайда {$a} на главной странице.';
$string['carrouselbtntext'] = 'Текст кнопки {$a}';
$string['carrouselbtntext_desc'] = 'Текст кнопки для слайда {$a} на главной странице.';
$string['choosereadme'] = 'Тема Trema создана на базе темы Boost пакета Moodle c использованием шаблонов Bootstrap 4 и Mustache.';
$string['colors'] = 'Цвета';
$string['configtitle'] = 'Trema';
$string['courseenrolmentpagecard'] = 'Карта';
$string['courseenrolmentpageformat'] = 'Формат страницы записи на курс';
$string['courseenrolmentpageformat_desc'] = 'Выберите, как будет отображаться описание курса на странице записи на курс';
$string['courseenrolmentpagefull'] = 'Страница полностью';
$string['courselistsettings'] = 'Списки курсов';
$string['courselistsettings_desc'] = 'При просмотре списка курсов на главной странице, в разделах «Курсы», «Категории» и результатах поиска вы можете выбрать, какие сведения включить; раскладку, как это будет выглядеть, а также фильтровать курсы по языку и тегам.';
$string['coursescards'] = 'Карточки курсов';
$string['custommenualignment'] = 'Выравнивание верхнего меню';
$string['custommenualignment_desc'] = 'Выберите выравнивание для меню вверху страницы - по левому краю, посредине или по правому краю.';
$string['dark'] = 'Тёмный';
$string['defaultfooter'] = 'Нижний колонтитул';
$string['defaultfooter_default'] = '<div class="row">
  <div class="col-md-4 col-sm-6 col-12">
    <h3 class="h5 mb-4">(Заголовок текста для нижнего колонтитула)</h3>
    <p>Разместите здесь текст нижнего колонтитула. Это могут быть сведения о сайте и/или образовательной организации</p>
  </div>
  <div class="col-md-3 col-sm-12 ml-auto">
    <h3 class="h5 mb-4">Контакты</h3>
    <ul class="labeled-icons">
      <li class="mb-2"><i class="fa fa-info-circle fa-fw"></i>&nbsp;<a href="#">Помощь/FAQ</a></li>
      <li class="mb-2"><i class="fa fa-mortar-board"></i>&nbsp;<a href="#">Регистратура/администрация</a></li>
      <li class="mb-2"><i class="fa fa-question-circle fa-fw"></i>&nbsp;<a href="#">Поддержка обучающихся</a></li>
      <li class="mb-2"><i class="fa fa-phone fa-fw"></i>&nbsp;<a href="tel:999-555-1212">999-555-1212</a></li>
      <li class="mb-2"><i class="fa fa-clock fa-fw"></i>Мы работаем с ___ по___ (часы, дни недели)/расписание</li>
    </ul>
  </div>
  <div class="col-md-3 col-sm-6 col-12">
    <h3 class="h5 mb-4">Оставайтесь на связи</h3>
    <ul class="labeled-icons">
      <li class="mb-2"><i class="fa fa-envelope fa-fw" aria-hidden="true"></i>&nbsp;<a href="#">Подпишитесь на нашу рассылку</a></li>
      <li class="mb-2"><i class="fa fa-facebook fa-fw" aria-hidden="true"></i>&nbsp;<a href="https://facebook.com">Facebook</a></li>
      <li class="mb-2"><i class="fa fa-twitter fa-fw" aria-hidden="true"></i>&nbsp;<a href="https://twitter.com">Twitter</a></li>
      <li class="mb-2"><i class="fa fa-linkedin fa-fw" aria-hidden="true"></i>&nbsp;<a href="https://linkedin.com">LinkedIn</a></li>
      <li class="mb-2"><i class="fa fa-youtube fa-fw" aria-hidden="true"></i>&nbsp;<a href="https://youtube.com">YouTube</a></li>
    </ul>
  </div>
</div>';
$string['defaultfooter_desc'] = 'Содержимое нижнего колонтитула по умолчанию';
$string['defaultfrontpagebody'] = 'Тело Главной страницы';
$string['defaultfrontpagebody_desc'] = 'Содержимое главной страницы по умолчанию';
$string['diskusage'] = 'Использование диска каталогом Moodledata';
$string['drawerbgcolor'] = 'Фоновый цвет боковой панели';
$string['drawerbgcolor_desc'] = 'Цвет фона боковых панелей';
$string['enableadmindashboard'] = 'Включить Панель администратора';
$string['enableadmindashboard_desc'] = 'Снимите флажок, если вы хотите скрыть область ниже в панели администратора: <img class="img-responsive" src="{$a}"/>';
$string['enablefooterinfo'] = 'Информация нижнего колонтитула';
$string['enablefooterinfo_desc'] = 'Отображать дополнительные ссылки и информацию в нижнем колонтитуле';
$string['enabletremafooter'] = 'Отображать нижний колонтитул темы Trema';
$string['enabletremafooter_desc'] = 'Отображать нижний колонтитул темы Trema вместо всплывающего нижнего колонтитула темы Boost';
$string['enabletremalines'] = 'Отображать линии темы Trema';
$string['enabletremalines_desc'] = 'Отображать линии темы Trema:<br> <img class="img-responsive" src="{$a}">';
$string['favicon'] = 'Пользовательский фавикон';
$string['favicon_desc'] = 'Загрузите свой собственный фавикон. Он должен быть формата .ico';
$string['fonts'] = 'Шрифты';
$string['fontscolorssettings'] = 'Шрифты и цвета';
$string['footerbgcolor'] = 'Цвет фона нижнего колонтитула';
$string['footerbgcolor_desc'] = 'Фоновый цвет нижнего колонтитула';
$string['footeropacity'] = 'Непрозрачность нижнего колонтитула';
$string['footeropacity_desc'] = 'Непрозрачность фона нижнего колонтитула (0 = полностью прозрачный). Это может быть особенно кстати, если вы установили фоновый рисунок.';
$string['footertitle'] = 'Тема Trema';
$string['frontpage'] = 'Главная страница';
$string['frontpagebanner'] = 'Баннер на главной странице.';
$string['frontpagebanner_desc'] = 'Загрузите файл изображения для вставки на главную страницу. Оно заменит изображение по умолчанию.';
$string['frontpagebannercontentalign'] = 'Выравнивание текста баннера';
$string['frontpagebannercontentalign_desc'] = 'Выравнивание текста и кнопки, появляющихся на баннере.';
$string['frontpagebuttonclass'] = 'Класс HTML для кнопки главной страницы';
$string['frontpagebuttonclass_desc'] = 'Вы можете изменить стиль кнопки, выбрав другой класс.';
$string['frontpagebuttonhref'] = 'Ссылка кнопки главной страницы';
$string['frontpagebuttonhref_desc'] = 'Выберите значение атрибута href кнопки.';
$string['frontpagebuttontext'] = 'Текст кнопки на главной странице';
$string['frontpagebuttontext_default'] = 'Подробнее';
$string['frontpagecards'] = 'Карточки главной страницы';
$string['frontpagecardssubtitle'] = 'Здесь располагается описание карточки. Можно разместить несколько строк текста.';
$string['frontpagecardstitle'] = 'Заголовок раздела карточек';
$string['frontpagecontent'] = 'Содержимое главной страницы';
$string['frontpageenablecards'] = 'Разрешить карточки на главной странице';
$string['frontpageenablecards_desc'] = 'Сбросьте флажок, если вы хотите скрыть область ниже: <img class="img-responsive" src="{$a}">';
$string['frontpageenabledarkoverlay'] = 'Тёмная раскладка баннера нижнего колонтитула главной страницы';
$string['frontpageenabledarkoverlay_desc'] = 'Если включено, то будет применено затемнение изображения на баннере главной страницы';
$string['frontpageimage'] = 'Изображение {$a} на баннере главной страницы';
$string['frontpageimage_desc'] = 'Изображение {$a} для показа на баннере главной страницы.';
$string['frontpageimages'] = 'Баннер главной страницы';
$string['frontpagesubtitle'] = 'Подзаголовок главной страницы.';
$string['frontpagesubtitle_default'] = 'Здесь находится подзаголовок баннера,<br>он может состоять из нескольких строк.';
$string['frontpagetitle'] = 'Заголовок главной страницы.';
$string['frontpagetitle_default'] = 'Заголовок баннера';
$string['h1font'] = 'Заголовки страницы';
$string['h1font_desc'] = 'Этот шрифт будет использоваться для заголовка уровня H1, кроме заголовков баннера на главной странице';
$string['headerbgcolor'] = 'Фоновый цвет заголовка';
$string['headerbgcolor_desc'] = 'Фоновый цвет заголовка';
$string['hideprimarynavigationitems'] = 'Скрыть пункты главного меню';
$string['hideprimarynavigationitems_desc'] = 'Выберите, какие пункты встроенного главного меню (меню пользователя) вы хотели бы скрыть';
$string['hxfont'] = 'Заголовки';
$string['hxfont_desc'] = 'Этот шрифт будет использован для заголовков уровней с H2 по H6.';
$string['image'] = 'Фоновое изображение';
$string['imagelink'] = 'Ссылка на изображение';
$string['imagelink_desc'] = 'Кнопка со ссылкой на изображении {$a}.';
$string['light'] = 'Светлый';
$string['link'] = 'Ссылка';
$string['linkdecoration'] = 'Стиль ссылок';
$string['linkdecoration_desc'] = 'Ссылки могут или подчёркиваться, или выделяться полужирным.';
$string['login'] = 'Логин';
$string['loginbackgroundimage'] = 'Фоновое изображение страницы входа';
$string['loginboxcontentalign'] = 'Выравнивание на странице входа';
$string['loginboxcontentalign_desc'] = 'Выравнивание текста и кнопки, отображающихся на странице входа';
$string['loginbtnbgcolor'] = 'Фоновый цвет кнопки входа';
$string['loginbtnbgcolor_desc'] = 'Фоновый цвет кнопки входа в заголовке';
$string['loginpagecreatefirst'] = 'Отображать кнопку «Создать учётную запись» над полем логина';
$string['loginpagecreatefirst_desc'] = 'Если включено, кнопка «Создать учётную запись» отображается выше поля ввода логина. По умолчанию она находится ниже поля логина.';
$string['loginpagestyle'] = 'Стиль страницы входа';
$string['loginshowloginform'] = 'Показывать форму для ввода логина';
$string['loginshowloginform_desc'] = 'ВНИМАНИЕ! Если вы решили отключить данную опцию, сначала удостоверьтесь, что для администраторов есть альтернативный метод авторизации на сайте.';
$string['modal'] = 'Модальное окно';
$string['navfilter'] = 'Использовать фильтры для меню';
$string['navfilter_desc'] = 'Обрабатывать меню пользователя с помощью фильтров, применяемых к <strong>Содержанию и Заголовкам</strong>. Полезно для подключения динамических меню пользователя.';
$string['numberofcards'] = 'Количество карточек';
$string['numberofcards_desc'] = 'Выберите количество карточек, которые хотите добавить, затем нажмите "Сохранить", чтобы увидеть поля для ввода данных.';
$string['numberofimages'] = 'Количество изображений на баннере главной страницы';
$string['numberofimages_desc'] = 'Выберите количество слайдов, которые хотите добавить, затем нажмите «Сохранить», чтобы увидеть поля для ввода данных. Карусель заработает автоматически, если слайдов больше одного.';
$string['pluginname'] = 'Trema';
$string['popover'] = 'Всплывающее описание';
$string['primarycolor'] = 'Фирменный цвет';
$string['primarycolor_desc'] = 'Основной цвет.';
$string['privacy:metadata'] = 'Тема Trema не хранит личных данных пользователей';
$string['region-side-admin'] = 'Только администраторы';
$string['rememberusername'] = 'Запомнить пользователя';
$string['samebasecolor'] = 'Такой, как фоновый цвет';
$string['sameprimarycolor'] = 'Такой, как основной цвет';
$string['samesecondarycolor'] = 'Такой, как вторичный цвет';
$string['secondarycolor'] = 'Вторичный цвет';
$string['secondarycolor_desc'] = 'Вторичный цвет';
$string['seemore'] = 'Увидеть больше';
$string['showactivityicons'] = 'Показывать значки элементов';
$string['showactivityicons_desc'] = 'Показывать значки элементов на странице курса.';
$string['showbranding'] = 'Брендинг';
$string['showbranding_desc'] = 'Показать или скрыть копирайт Moodle и Trema в нижнем колонтитуле.';
$string['showcategories'] = 'Показать категории';
$string['showcategories_desc'] = 'Включить для отображения категорий на главной странице';
$string['showehiddencategorycourses'] = 'Показывать курсы в скрытых категориях';
$string['showehiddencategorycourses_desc'] = 'Сбросьте этот флажок, чтобы спрятать курсы, если они находятся внутри скрытой категории или в её подкатегориях, внутри одной или нескольких скрытых родительских категорий. Эти курсы всё равно будут доступны по прямым ссылкам, если пользователь имеет право просматривать скрытые курсы или редактировать их.';
$string['showfrontpagelinkstopages'] = 'Элемент «Страница» на главной странице';
$string['showfrontpagelinkstopages_desc'] = 'Сбросьте этот флажок, чтобы скрыть веб-страницы, ссылки на которые могут размещаться на главной странице. Такие дочерние страницы могут быть полезны, если вы хотите создать дополнительные страницы, такие, как «Информация»,«О нас», «Контакты», «Помощь/FAQ» и т. д.';
$string['shownactivitynavigation'] = 'Показывать навигацию по элементам';
$string['shownactivitynavigation_desc'] = 'Показывать навигацию по элементам внизу страницу каждого элемента.';
$string['showprofile_heading'] = 'Выберите разделы и поля, которые будут отображаться при редактировании пользователями своих профилей.';
$string['showprofilesection_desc'] = 'Показать весь раздел';
$string['showumlogoutlink'] = 'Ссылка «Выход»';
$string['showumlogoutlink_desc'] = 'Сбросьте, чтобы пункт «Выход» не отображался в меню пользователя.';
$string['sitefont'] = 'Шрифт сайта';
$string['sitefont_desc'] = 'Этот шрифт будет использован для всего контента, кроме названий и заголовков.';
$string['softness'] = 'Мягкость';
$string['softness_desc'] = 'Включите для более мягкого вида страницы за счёт скругления некоторых углов.';
$string['styleguide'] = 'Руководство по стилю';
$string['subtitle'] = 'Подзаголовок';
$string['subtitle_default'] = 'Это подзаголовок по умолчанию. Вы можете заменить или удалить его в настройках темы Trema.';
$string['subtitle_desc'] = 'Подзаголовок для изображения {$a} на главной странице';
$string['summarybutton_text'] = 'Описание';
$string['summarycourselink_text'] = 'Перейти к курсу';
$string['summarytype'] = 'Тип описания';
$string['summarytype_desc'] = 'Выберите тип описания, который отображается на карточке курса.';
$string['texttransform'] = 'Текстовая информация';
$string['texttransform_capitalize'] = 'Каждое слово с заглавной буквы';
$string['texttransform_desc'] = 'Автоматически преобразует главное меню, кнопки, меню пользователя, заголовки и поле поиска.';
$string['texttransform_lowercase'] = 'Всё в нижнем регистре';
$string['texttransform_none'] = 'Не преобразовывать';
$string['texttransform_uppercase'] = 'Всё в верхнем регистре';
$string['title'] = 'Название';
$string['title_desc'] = 'Заголовок изображения {$a} на главной странице';
$string['total'] = 'Итог';
$string['totop'] = 'Наверх';
$string['white'] = 'Белый';
